Planned Adjustment Factor

Get Planned Adjustment Factors v2.0

GET https://yoursite.demanddriventech.com/odata/v2/plannedadjustmentfactor

This endpoint allows you to get planned adjustment factors for the current dataset. This endpoint does not currently accept parameters.

{
    "@odata.context": "https://yoursite.demanddriventech.com/odata/v2/$metadata#plannedadjustmentfactor",
    "value": [
        {
            "DataSetId": 1,
            "Id": 0,
            "LocationId": 21,
            "Name": "Incremental ADU",
            "Description": "Incremental ADU",
            "Location": "Plant2",
            "Jan": 90,
            "Feb": 95,
            "Mar": 100,
            "Apr": 100,
            "May": 100,
            "Jun": 100,
            "Jul": 100,
            "Aug": 100,
            "Sep": 100,
            "Oct": 100,
            "Nov": 100,
            "Dec": 95
        }
    ]
}

Planned Adjustment Factor Fields

Field Name

Type

DataSetId

int

Id

int

LocationId

int

Name

text

Description

text

Location

text

Jan

int

Feb

int

Mar

int

Apr

int

May

int

Jun

int

Jul

int

Aug

int

Sep

int

Oct

int

Nov

int

Dec

int

Last updated